Evohome Fetcher 1.00
wiki: http://contextgarden.net | mail: ntg-context@ntg.nl | website: http://www.pragma-ade.nl

# Command line options

flag | value | description
--- | --- | ---
--collect |  | collect data from device
--presets |  | file with authenciation data
--auto |  | fetch temperature data every hour
--port |  | server port when running the service, default: 8068
--host |  | server host when running the service, default: localhost

# Example

`mtxrun --script evohome --collect --presets=c:/data/develop/domotica/code/evohome-presets.lua`
`mtxrun --script evohome --server --presets=c:/data/develop/domotica/code/evohome-presets.lua`